body {
	min-width: 320px;
}

.quicklist_box {
    background-color: #f5f4f4;
    bottom: 0;
    color: #000;
    padding: 0px;
    position: fixed;
    right: 10px;
    width: 320px;
    z-index: 99999;
    border: 1px solid #e3e4e5;
}

.quicklist_box .quicklist_box_head {
  padding: 5px 5px 5px;
  overflow: hidden;
}
.quicklist_box .quicklist_box_head h4 {
    float: left;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin: 4px 0 0 0;
}
.quicklist_box .quicklist_box_head a span {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    padding: 0px 0 0 5px;
    text-decoration: none;
    margin-top: 2px;
    display: inline-block;
}
.quicklist_box .close-danger {
  padding: 2px 0px;
  margin-left: 10px;
  width: 22px;
  border: 0 none;
  color: #fff;
  border-radius: 3px;
}
.quicklist_box .close-btn {
  background-color: #0066cd;
  padding: 0px 0px;
  margin-left: 10px;
  width: 20px;
  border: 0 none;
  color: #fff;
  border-radius: 3px;
}
.play-btn {
  padding: 3px 12px;
  margin-right: 5px;
}
.save-btn {
  padding: 3px 12px;
  margin-right: 10px;
}
.my_quicklist {
    height: 325px;
    width: 100% !important;
}
.playlist_item {
   
    padding: 5px;
}
.add-quick-list{
  /*font-size: 11px;
  padding-top: 2px;
  line-height: 14px;
  width: 16px;
  height: 16px;
  vertical-align: middle;*/
  right: 5px;
  position: absolute;
  bottom: 5px;
  z-index: 1;
/*  background-color: rgba(0,0,0,0.75);
  border-radius: 50%;
  text-align: center;*/
}
.add-quick-list .fa-circle {
  color:rgba(0,0,0,0.7);
  font-weight: 1.5em
}

.quicklist_box .playlist-column{
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid #e3e4e5;
}
.quicklist_box .my_quicklist .playlist-column:nth-child(2n){
  background-color:none;
}
.nopadding{
  padding: 0px !important;
}
.left-pad10{ padding: 0px 0px 0px 10px !important;}
.right-pad10{ padding: 0px 10px 0px 0px !important;}
.full-width{ width: 100%;}
.ovrflo-hden{ overflow: hidden !important;}
.color-white{ 
  background: #0066cd;
  border: 0 none;
  cursor: pointer;
  padding: 6px 5px;
  padding: 0;
  color: #fff !important;
  opacity: 1 !important;
  }
 .quicklist_box .video_duration {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #fff;
    font-size: 9px;
    padding: 1px 3px;
    position: absolute;
    left: 6px;
}
.relative{ position: relative;}
.playlist-column .color-white{
 font-size: 16px !important;
 font-weight: normal;
 }
 .border_btm{
  border-bottom: none ;
  padding-bottom: 10px;
  padding-top: 5px;
  background-color: #f5f4f4;
 }
 .hide-show{
  display: none;
 }
.quicklist_box .playlist-sction {
    background-color: #fff;
    overflow: hidden;
    position: relative;
    width: 100% !important;
}
.quicklist_box .playlist-column .column-left img {
  float: left;
  width: 75px; 
  margin-left: 5px;
  margin-right: 10px;
}
.quicklist_box .playlist-column {
  position: relative;
}
.quicklist_box .playlist-column p a {
  font-size: 13px;
  color: #000;
  font-weight: 500;
}
.quicklist_box .playlist-column .close-btn {
  position: absolute;
  top: 0;
  right: 0px;
}

.save-play {
  padding: 3px 15px 2px !important;
}





